body{
  margin: 0 auto; 
  font-family: 'roboto_condensedlight', sans-serif; 
}


.projetos{
  margin: 0 auto;
  text-align: center;
  position: relative;
  max-width: 1140px;
}





.projetos h5{
  margin: 0;
  color: #0e0e0e; 
  font-size: 16px; 
  line-height: 26px; 
  margin-bottom: 10px; 
}


/* tema slick */
.slick-slide img{
    width: 100%;

}

.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}


.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}





.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}


.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}


.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}


.slick-track:after{
    clear: both;
}


.slick-loading .slick-track{
    visibility: hidden;
}


.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}


.slick-slide img{
    display: block;
    border-radius: 21px;
}




.slick-initialized .slick-slide{
    display: block;
}


.slick-loading .slick-slide{
    visibility: hidden;
}


/* created by magda pimentel, november 2017 */